Jump to content
Jack_mcs

Easy Populate V 3.0

Recommended Posts

Be sure you are running a Phoenix shop, or maybe a later Frozen. If not, you are using the wrong addon. Otherwise, it seems your server has the display errors setting off so if you don't have access to the log file you will need to troubleshoot the file. But that is not something I can help with here, except for general comments.

Share this post


Link to post
Share on other sites
9 hours ago, gsmiley007 said:

Just wondering if this could support more images

Try changing the product images setting in the right column.

Share this post


Link to post
Share on other sites

Not sure where you are talking about: The only thing I see in the right column is Category depth: 7, but I don't see anything about number of images.

 

image.thumb.png.3fd851c3b96816444ed2222baad888cf.png

Share this post


Link to post
Share on other sites

Hello Jack @Jack_mcs, I hope you are very well and healthy.

I am testing this addon on frozen and it gives me the following error:

Fatal error: Class 'tableBlock_easy_populate' not found in C:\xampp7\htdocs\frozen\admin\easypopulate.php on line 248

Do you have any clues?

Best regards

Valqui


:heart: Community Oscommerce fan :heart: You'll find the latest osC community version here.

 

Share this post


Link to post
Share on other sites
15 hours ago, gsmiley007 said:

The only thing I see in the right column is Category depth: 7, but I don't see anything about number of images.

I said to enable the product images in the right column, which clearly shows in your image. In the EP file, the maximum number of images is controlled by the EP_PRODUCTS_IMAGES_MAX setting.

Share this post


Link to post
Share on other sites
12 hours ago, valquiria23 said:

Do you have any clues?

The file is included in the package. You need to upload it to the server.

Share this post


Link to post
Share on other sites

Hello Jack @Jack_mcs, 

9 hours ago, Jack_mcs said:

The file is included in the package. You need to upload it to the server.

I have it uploaded correctly to:
C:\ xampp \ htdocs \ frozen\ admin \ includes \ classes 


But nevertheless it keeps giving me the error. Any other idea?

Best regards.

Valqui


:heart: Community Oscommerce fan :heart: You'll find the latest osC community version here.

 

Share this post


Link to post
Share on other sites

@valquiria23In the EP file in admin, please find this

// modify tableBlock for use here.
class epbox extends tableBlock_easy_populate {

and add this above it

require 'includes/classes/table_block_easy_populate.php';

 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×